filename = 'MobsOfSins-v0.2.jar'
name = "Mobs of Sins: Alex's Mobs Integration [Forge]"
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '0754185ff945a217b395d5288c43c32be6fd8806'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 4863123
project-id = 930470